.label-float {
	position: relative;
	padding-top: 13px;
}

.label-float .input-group-text,
.label-float .input-group-button {
	border: 1px solid lightgrey;
	border-radius: 5px;
	outline: none;
	padding-left: 10px;
	font-size: 12px;
	margin-top: 5px;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-webkit-appearance: none;
	height: 32px;
	width: 100%;
}

.label-float input,
.label-float textarea {
	border: 1px solid lightgrey;
	border-radius: 5px;
	outline: none;
	padding-left: 10px;
	font-size: 12px;
	margin-top: 5px;
	color: #696969;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-webkit-appearance: none;
	height: 32px;
	width: 100%;
}

.label-float select {
	border: 1px solid lightgrey;
	border-radius: 5px;
	outline: none;
	padding-left: 10px;
	font-size: 12px;
	margin-top: 5px;
	color: #696969;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-webkit-appearance: none;
	height: 32px;
	width: 100%;
	background: #FFF;
}

.label-float input:focus,
.label-float textarea:focus,
.label-float select:focus {
	border: 2px solid #3951b2;
}

.label-float input::placeholder,
.label-float textarea::placeholder,
.label-float select::placeholder {
	color: transparent;
}

.label-float label {
	pointer-events: none;
	position: absolute;
	top: calc(50% - 8px);
	left: 17px;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	background-color: white;
	padding: 5px;
	box-sizing: border-box;
	font-weight: bold;
}

.label-float input:required:invalid+label,
.label-float textarea:required:invalid+label,
.label-float select:required:invalid+label {
	color: red;
}

/*
.label-float input:focus:required:invalid, .label-float textarea:focus:required:invalid{
	border: 2px solid red;
}
*/
.label-float input:required:invalid+label:before,
.label-float textarea:required:invalid+label:before,
.label-float select:required:invalid+label:before {
	content: '*';
}

.label-float input:focus+label,
.label-float textarea:focus+label,
.label-float select:focus+label,
.label-float input:not(:placeholder-shown)+label,
.label-float textarea:not(:placeholder-shown)+label,
.label-float select:not(:placeholder-shown)+label {
	font-size: 12px;
	top: 0;
	/* color: #3951b2; */
	color: #808080;
	padding-bottom: 0;
}

.label-float input[readonly]+label,
textarea[readonly]+label,
select[readonly]+label {
	background-color: white;
	background-image: linear-gradient(white, white, #EBEDEF);
}

input[readonly],
textarea[readonly] {
	background-color: #EBEDEF;
}


.margin_10 {
	margin-top: 10px;
}

.sem_margin {
	padding: 0;
}

.borda_div {
	/* border-width: medium; */
	border-style: solid;
	/* border-color: #A9A9A9; */
	border-color: #f04f23;
}

.box_pagamento_contrato {
	height: 40px;
	margin-top: -16px;
	border: 2px solid #E0E0E0;
}

.sidebar.toggled .nav-item .collapse {
	z-index: 6;
}

.asterisco {
	color: red;
	font-weight: bold;
}

/* ############################################################# */
/*               SELECIONA ORÇAMENTO PERSONALIZADO               */
/* ############################################################# */

.btnOrcamento:hover {
	box-shadow: 
		0rem 0.5rem 1rem rgba(26, 26, 26,0.3),
		inset 0 -12rem 5rem -5rem rgba(26, 26, 26,1);
}

/* ############################################################################### */
/*               MENU DA PÁGINA ORÇAMENTO SIMPLIFICADO PERSONALIZADO               */
/* ############################################################################### */

a.active .tabTitle {
	color: #000;
}

.valorFinalDisplay {
	color: #495057;
}
/* .valorFinalDisplay p {
	margin: 0;
} */
#valorFinalDisplay {
	font-size: 40px;
	line-height: 45px;
	height: 40px;
}
#valorFinalDisplayText {
	color: #f15430;
	line-height: 14px;
	height: 15px;
}

/* ################################################################## */
/*                      BTN LUMENK PERSONALIZADO                      */
/* ################################################################## */

.btn-lumenk {
	color: #fff;
	border-color: #f15430;
	background-color: #f15430;
}
.btn-lumenk:hover {
	color: #fff;
	border-color: #d7340f;
	background-color: #d7340f;
}
.btn-outline-lumenk {
    color: #f15430;
    border-color: #f15430;
}
.btn-outline-lumenk:hover {
	color: #fff;
	border-color: #f15430 !important;
	background-color: #f15430;
}

span.fa {
	transition: all 400ms;
}

:root {
	--sidebar-expanded: 12rem;
	--sidebar-collapsed: 6rem;
	--sidebar: var(--sidebar-collapsed);
}  

.menu-row:hover {
	transform: scale(1.01);
	filter: brightness(95%);
	background-color: "#D34821";
	-webkit-font-smoothing: subpixel-antialiased;
	backface-visibility: hidden;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
